[LocalizedFileNames]
22A012022 COMPRAS DIRECTAS  ABRIL 2022 (1).pdf=@22A012022 COMPRAS DIRECTAS  ABRIL 2022 (1),0
22A012022 COMPRAS DIRECTAS  ENERO 2022.pdf=@22A012022 COMPRAS DIRECTAS  ENERO 2022,0
22A012022 COMPRAS DIRECTAS  JUNIO 2022.pdf=@22A012022 COMPRAS DIRECTAS  JUNIO 2022,0
22A012022 COMPRAS DIRECTAS  MAYO 2022.pdf=@22A012022 COMPRAS DIRECTAS  MAYO 2022,0
22A012022 COMPRAS DIRECTAS  SEPTIEMBRE 2022.pdf=@22A012022 COMPRAS DIRECTAS  SEPTIEMBRE 2022,0
22A012022 COMPRAS DIRECTAS AGOSTO 2022.pdf=@22A012022 COMPRAS DIRECTAS AGOSTO 2022,0
22A012022 COMPRAS DIRECTAS DICIEMBRE-2022.pdf=@22A012022 COMPRAS DIRECTAS DICIEMBRE-2022,0
22A012022 COMPRAS DIRECTAS ENERO 2022.pdf=@22A012022 COMPRAS DIRECTAS ENERO 2022,0
22A012022 COMPRAS DIRECTAS FEBRERO 2022.pdf=@22A012022 COMPRAS DIRECTAS FEBRERO 2022,0
22A012022 COMPRAS DIRECTAS JULIO 22.pdf=@22A012022 COMPRAS DIRECTAS JULIO 22,0
22A012022 COMPRAS DIRECTAS MARZO 2022.pdf=@22A012022 COMPRAS DIRECTAS MARZO 2022,0
22A012022 COMPRAS DIRECTAS NOV-2022.pdf=@22A012022 COMPRAS DIRECTAS NOV-2022,0
22A012022 COMPRAS DIRECTAS OCT-2022.pdf=@22A012022 COMPRAS DIRECTAS OCT-2022,0
